/* ------------------------------------------------------------ */

/* COLOURS */

:root {

  	--blue: #1D1763;
 	--green: #2E9E47;
	--darkgrey: #656565;
	--lightgrey: #F0F2F3;
	--midgrey: #DFE0E1;
	--lightgreen: #e9f5ec;
}

.blue {color: var(--blue);}
.green {color: var(--green);}
.white {color: white;}


.bg_midgrey {background-color: var(--midgrey);}
.bg_darkgrey {background-color: var(--darkgrey);}
.bg_lightgrey {background-color: var(--lightgrey);}
.bg_blue {background-color: var(--blue);}
.bg_green {background-color: var(--green);}
.bg_lightgreen {background-color: var(--lightgreen);}








/* ------------------------------------------------------------ */


/* WP STYLES */

.aligncenter,.alignleft,.alignright {display: block; padding: 0;}
.aligncenter {float: none;	margin: .5em auto 1em;}
.alignright {	float: right;margin: .5em 0 1em 1em;}
.alignleft {	float: left;margin: .5em 1em 1em 0;}
.wp-caption {	padding: 5px 0;	border: 1px solid #555;	background: #444;	text-align: center;}
.wp-caption img {	display: inline;}
.wp-caption p.wp-caption-text {	margin: 5px 0 0;	padding: 0;	text-align: center;	font-size: 75%;	font-weight: 100;	font-style: italic;	color: #ddd;}

/* ------------------------------------------------------------ */


/* ELEMENTS & TYPOGRAPHY */

html, body {padding:0px; height:100%; margin:0px; font-size:20px;}
p  {font-size:20px;}


a {text-decoration: none; color: var(--green);}
a:hover {}
a:active {}
a:visited {text-decoration: none;}
a i {cursor: pointer;}

h1 {font-size:40px; text-transform:uppercase;}
h2 {font-size:28px; color: var(--blue); font-weight:600;}
h3 {}
h4 {}
h5 {}
h6 {}

ul {}
ul li {font-size:20px;}
ol {}
ol li {}
strong, b {}
em {}
blockquote {}

input {}
label {}
select {}
textarea {}
button {}
fieldset {}
legend {}
datalist {}
output {}
option {}
optgroup {}

input type="button" {}
input type="checkbox" {}
input type="color" {}
input type="date" {}
input type="datetime-local" {}
input type="email" {}
input type="file" {}
input type="hidden" {}
input type="image" {}
input type="month" {}
input type="number" {}
input type="password" {}
input type="radio" {}
input type="range" {}
input type="reset" {}
input type="search" {}
input type="submit" {}
input type="tel" {}
input type="text" {}
input type="time" {}
input type="url" {}
input type="week" {}

iframe:focus {outline: none;}
iframe[seamless] {display: block;}

header {display: block;}
footer {display: block;}

sup { 
    vertical-align: top; 
    position: relative;
    top:  1em; 
	font-size: smaller;
}


.tablepress-responsive {
  overflow-x: auto;
  display: block;
  width: 100%;
}
html, body {
  max-width: 100%;
  overflow-x: hidden;
}x

.white-box h3 {color: var(--green) !important; text-transform:uppercase; font-weight:700; font-size:38px;}

p sup, h2 sup, .bluebox sup, .greenlozenge sup, h1 sup, .subheader sup, .green-glow-box  sup, li sup, .hcp-header-box-title sup, .hcp-header-box-text sup, .hcp-header-box-note1  sup, .hcp-header-box-note2  sup, .threeflow sup, h3 sup, .roundiconcaption sup, .picdownload sup, .greenboxhighlight sup, .gform-field-label sup, .special sup, .mega-sub-menu .mega-menu-link sup, .indication sup{ 
    vertical-align: top; 
    position: relative;
    top:  8px; 
	font-size: 12px;
}

.greenboxhighlight p {
 
    margin-bottom: 0px;;
	
	}
	

a.mega-menu-link sup { 
    top: 14px;

}

.subheader {margin-bottom:40px;}

.bodypoplabel {padding:10px; border:1px solid var(--green); border-radius:10px; font-weight:600; font-size:34px; color:var(--blue);}
.bodypop-container {
  position: relative;
  width: 100%;

	margin:auto;
}
.bodypop-container img{  max-width: 600px; /* Adjust to your image width */ 	margin:auto;}
.body-image {
  width: 100%;
  height: auto;
  display: block;
	opacity:0.4;
}

.bodypoplabel {
  position: absolute;
 padding:10px; 
	Padding-top:5px; padding-bottom:5px;
	border:2px solid var(--green); 
	border-radius:30px;
	font-weight:600; 
	font-size:24px; 
	color:var(--blue);
	background:white;
  cursor: pointer;
  z-index: 10;
display:inline-block;
	
	
}

.popup {
 display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    border: 2px solid var(--green);
    padding: 20px;
    z-index: 999;
    max-width:700px;
    width: 100%;
    max-height: 90vh;
    overflow-y: auto;
    border-radius: 30px;
    box-sizing: border-box;
}

.popup-content {
  position: relative;
}


.popup-content p {	font-size:20px; }

.popup-content h3 {margin-right:60px; 	font-weight:600; 
	font-size:22px; 
	color:var(--blue);}



.close-btn {
  position: absolute;
  top: 7px;
  right: 7px;

  font-size: 24px;
  font-weight: bold;
  background: none;
  border: none;
  color: #000;
  cursor: pointer;
  padding: 0;
  line-height: 1;
	  z-index: 10000;
}
.close-btn:hover {
  color: red;
}
.label-content {
  display: flex;
  align-items: center;
  gap: 8px; /* space between image and text */
}
.prescribeicon img {max-width:80px; height:auto !important;}
.label-content img {
  width: 50px; /* or whatever size you want */
  height: auto;
  display: block;
}

.label-content span {
  text-align: left;
  display: inline-block;
}

.captiontext {font-size: 16px; line-height:22px !important;}



h1.green {color: var(--green) !important; text-transform:unset; margin-top:70px !important; }



.lato-thin {
  font-family: "Lato", serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", serif;
  font-weight: 900;
  font-style: italic;
}



/* GENERAL STYLING */

/* overall */

body {background-color:white;   font-family: "Lato", serif;}
a.greenbutton {padding:8px; padding-left:40px; padding-right:40px; color:white; background-color: var(--green); text-transform:uppercase; border-radius:15px; border:none; font-weight:700; text-decoration:none; display:inline-block; font-size:18px;}
a.greenbuttonglow {}
.boxed {}
.orglogo {}

.gform_button {padding:8px; padding-left:40px; padding-right:40px; color:white; background-color: var(--green); text-transform:uppercase; border-radius:15px; border:none; font-weight:700;}
.gform-footer {text-align:right; display:block !important;}
.boxpadding {padding-top:30px; padding-bottom:30px;}

/* navigation */

/* main */


/* BUILD. */
.hcp-test {padding-top:50px; padding-bottom:50px; }
.icons-and-green-text img {width:100px; height:auto;  }
.icons-and-green-text .text {font-weight:800; color:var(--green); font-size:20px; margin-top:15px;}
.threequarters {margin:auto; margin-top:40px; margin-bottom:40px; height: unset !important; padding:40px !important;}
.threequarters .text {font-weight:800; color:var(--blue); font-size:20px; margin-bottom:20px;  display:inline-block;}
ul.greenmarker li::marker { color:var(--green);}
ul li::marker { color:var(--green);}
.footer2 ul li::marker {
  color: black;
}

.greenglow20 {font-size:20px; line-height:30px;}
.picdownload img {height:200px; width:auto;}
.picdownload .caption { font-weight:700; font-size:20px; }
.picdownload  a.greenbutton  {padding:12px;  padding-left:20px; padding-right:20px; margin-top:15px}
.picdownload .captiontext { font-weight:400; font-size:20px; }
.picdownload {margin-top:30px; margin-bottom:30px;}

.understandingbanner  {background-image:url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/shutterstock_1740340016.png'); min-height:438px; background-size:cover; background-repeat:no-repeat; font-size:24px; color:white;  background-position:center;}
.understandingbanner .textarea {padding-top:70px; padding-right:50px;}
.understandingbanner h1 {text-transform:none;}

.startingbanner  {background-image:url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/shutterstock_2170657149.png'); min-height:438px; background-size:cover; background-repeat:no-repeat; font-size:24px; color:white; background-position:center;}
.startingbanner  .textarea {padding-top:230px; padding-right:50px;}
.startingbanner  h1 {text-transform:none;}
.startingbanner  .picarea {padding-top:200px;}

.continuingbanner  {background-image:url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/shutterstock_2192843319-e1742911050594.png'); min-height:438px; background-size:cover; background-repeat:no-repeat; font-size:24px; color:white;  background-position:center;}
.continuingbanner  .textarea {padding-top:70px; padding-right:50px;}
.continuingbanner  h1 {text-transform:none;}



.whybanner  {background-image:url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/shutterstock_1801736275.png'); min-height:438px; background-size:cover; background-repeat:no-repeat; font-size:24px; color:white;  background-position:center;}
.whybanner  .textarea {padding-top:70px; padding-right:50px;}
.whybanner  h1 {text-transform:none;}


.supportingbanner  {background-image:url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/shutterstock_2357506689-1-e1742908647834.png'); min-height:438px; background-size:cover; background-repeat:no-repeat; font-size:24px; color:white;  background-position:center;}
.supportingbanner  .textarea {padding-top:70px; padding-right:50px;}
.supportingbanner  h1 {text-transform:none;}



.startinglozenge {width:75%; margin:auto; margin-bottom:20px;}


hr.greenline{
  border: none;
  border-top: 2px solid var(--green); /* adjust thickness if needed */
  margin-top: 40px;
	 display: block;
}
hr.greenline2 {
  border: none;
  border-top: 2px solid var(--green); /* adjust thickness if needed */
  margin-bottom: 40px;
	 display: block;
}

.roundiconcaption {font-size:14px;}
.leftdownloadair {padding-top: 20px; padding-bottom:20px;}
.leftdownload .caption { font-weight:700; font-size:20px; }
.leftdownload  a.greenbutton  {padding:12px;  padding-left:20px; padding-right:20px; margin-top:15px}
.leftdownload .captiontext { font-weight:400; font-size:20px; }
img {max-width:100%; height:auto;}
.stages {}
.stages .stagenumber  {font-weight:700; font-size:28px; text-transform:uppercase; color:var(--green); }
.stages .row {border-bottom:1px solid gray; padding-bottom:30px; padding-top:30px;}
.tubebg {position: relative; /* Make sure it's positioned */}

.bg_darkbluelozenge {background-color: var(--blue); padding:20px; border-radius:20px;}
.greenlozenge   {background-color: var(--green); padding:20px; border-radius:20px;}
.patientadvocacy {margin-bottom:30px;}
a .green {text-decoration:none;}
.patientadvocacy a  {text-decoration:none;}

.hometextcontainer {padding-bottom:40px;}
.hcpbanner { min-height:600px;  }
.hcpbanner h1 {color: var(--blue); font-weight:700; margin-top:60px; font-size:36px;}
.hcpbanner img {margin-left:-15px; height:100%; width:auto; z-index:5;   position: absolute;
  right: 0;
  top: 0; max-width:unset; min-height:600px;  }
.hcpbanner .bluebox {background-color: var(--blue); color:white; font-size:24px; padding:20px;  margin-left:-130px; overflow:hidden; padding-left:130px; margin-top:40px; z-index:3; position:relative;}

  .hcp-banner-disclaimer {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff; /* White text for contrast */
    padding: 10px 15px; /* Padding around the text */
    font-size: 16px; /* Adjust as needed */
    border-radius: 5px; /* Rounded corners */
    line-height: 1.4;
	  z-index:7;
  }



.green_outline_box {padding:20px; border: 2px solid var(--green);}
.green_outline_box li::marker {
    color:  var(--green);
	    font-size: 130%;

}

.green-glow-box-nopad li::marker {
    color:  var(--green);

}




.green-glow-box {
-webkit-box-shadow:0px 0px 12px 1px rgba(46,158,70,0.9);
-moz-box-shadow: 0px 0px 12px 1px rgba(46,158,70,0.9);
box-shadow: 0px 0px 12px 1px rgba(46,158,70,0.9); 
padding:20px; 
height:100%; 
background:white; 
text-align:center;
border-radius:20px;

}

.grey-glow-box {
-webkit-box-shadow:0px 0px 12px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.2);
box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.2); 
padding:20px; 
height:100%; 
background:white; 


}

.green-glow-box-nopad .bg_lightgreen {padding:10px; margin-top:20px; font-size:20px;}


.green-glow-box-nopad

 {
-webkit-box-shadow:0px 0px 12px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.2);
box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.2); 
padding-left:12px; 
	 padding-top:20px;
height:100%; 
background:white; 
text-align:center;

}



.green-glow-box-container {margin-bottom:20px;}
.green-glow-box img {height:100px; width:auto;}
.grey-glow-box img {height:100px; width:auto;}
.vert-curved-card {}
.hori-curved-card {}

.green-glow-box .box_title {color:var(--green); text-transform:uppercase; font-size:24px; font-weight:700; display:block;}
.green-glow-box .box_text1 {display:block;  font-size:20px;}
.green-glow-box .box_icon img {margin-bottom:15px;}
.green-glow-box .box_stat {display:block; font-size:40px; color:var(--blue); font-weight:700;}
.green-glow-box .box_text2 {display:block; padding-bottom:20px;  font-size:20px;}

.green-glow-box .startingbox_title {color:var(--green);  font-weight:700;  font-size:20px; display:block;  padding-bottom:20px; min-height:80px;}


.homepageboxicon img {height: 100px; width:auto: margin-bottom:10px;}


.homeimagecontainer {overflow:hidden;}

.image-bg-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
}

.image-bg-wrapper .animated-bg {
	position: absolute;
	top: 0;
	right: -20%; /* start partially off-screen */
	width: 150%;
	z-index: 0;
	animation: slideLeft 20s linear forwards;
}

.image-bg-wrapper .foreground-img {
	position: relative;
	z-index: 1;
	max-width: 100%;
	height: auto;
}

@keyframes slideLeft {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-10%);
	}
}


.text-header {}

ul.green li {}
a.greenlozenge {font-size:18px; background: var(--green); color:white; border-radius:15px; padding:8px; padding-left:50px; padding-right:50px; text-decoration:none; display: inline-block; text-align:center;}
a.greenlozenge:hover {color: var(--lightgrey);}
.homegreenbtn {margin-top:50px; margin-left:60px; display:inline-block;
-webkit-box-shadow:0px 0px 8px 1px rgba(46,158,70,0.9);
-moz-box-shadow: 0px 0px 8px 1px rgba(46,158,70,0.9);
box-shadow: 0px 0px 8px 1px rgba(46,158,70,0.9); }

.bluelozenge {}
a.greenlozengesml {background: var(--green); color:white; border-radius:20px; font-size:14px; line-height:24px; padding:5px; padding-left:20px; padding-right:20px; text-decoration:none;  display: inline-block;
	
-webkit-box-shadow:0px 0px 6px 1px rgba(46,158,70,0.9);
-moz-box-shadow: 0px 0px 6px 1px rgba(46,158,70,0.9);
box-shadow: 0px 0px 6px 1px rgba(46,158,70,0.9); margin-left:20px;}

.hcpheader {box-shadow: 0 8px 6px -6px rgba(163,163,163,0.5); padding-bottom:30px;margin-bottom:3px;}

.hcp-very-top .hcp-very-top-container  {font-size:14px; background:var(--midgrey); padding-top:5px; padding-bottom:5px; text-align:center; line-height:24px;   transition: all 0.5s ease;}
.hcp-very-top .hcp-very-top-container.active {background:var(--green);}
.hcp-very-top .hcp-very-top-container a {color:black; text-decoration:none;   transition: all 0.5s ease;} 
.hcp-very-top .hcp-very-top-container.active a {color:white; text-decoration:none;}
.hcp-very-top .liner {border-right: 1px solid var(--blue);}
.hcp-very-top .hcp-very-top-container:hover {background:var(--green);}
.hcp-very-top .hcp-very-top-container:hover a {color:white;}

.patient-very-top .hcp-very-top-container  {font-size:14px; background:var(--midgrey); padding-top:5px; padding-bottom:5px; text-align:center; line-height:24px;   transition: all 0.5s ease;}
.patient-very-top .hcp-very-top-container.active {background:var(--blue);}
.patient-very-top .hcp-very-top-container a {color:black; text-decoration:none;   transition: all 0.5s ease;} 
.patient-very-top .hcp-very-top-container.active a {color:white; text-decoration:none;}
.patient-very-top .liner {border-right: 1px solid var(--blue);}
.patient-very-top .hcp-very-top-container:hover {background:var(--blue);}
.patient-very-top .hcp-very-top-container:hover a {color:white;}



.mega-sub-menu li a {text-align: center !important}
.logo img { max-width:210px; margin-top:30px; width:100%;}
.hcp-header-buttons {height:40px; margin-top:30px;}

.mannav {font-size:16px; margin-top:10px;}



.understandingbanner h1, .whybanner h1, .bannerheadline h1 {font-weight:700;}





.hcp-header-h1 {font-size:36px;}
.hcp-header-h2 {font-size:24px;}
.hcp-header-button {font-size:18px;}
.hcp-header-disclaimer {font-size:16px;}

.hcp-header-box-title {font-size:24px; margin-top:10px; text-transform:uppercase; font-weight:600; line-height:34px;}
.hcp-header-box-text {font-size:20px; min-height:90px;}
.hcp-header-box-cta {font-size:18px; margin-top:30px; margin-bottom:10px;}
.hcp-header-box-note1 {font-size:14px;}
.hcp-header-box-note2 {font-size:14px; margin-top:40px;}

.hcp-text-header-h1 {font-size:40px;}

.notes p {font-size:16px;}
.notes ol li::marker {font-weight: bold;}
.notes ol li { font-size:16px; line-height:22px;}
.notes ol { list-style-position: inside; padding:0px; margin:0px;}


.hcp-home-boxes {padding-top:60px; padding-bottom:30px;}



.fullheight row {display: flex;
    align-items: stretch; /* Ensures all columns have the same height */}

.blue-stat-box p {	font-size:100px !important; 	line-height:100px;}

.blue-stat-box {    background-color: var(--blue);
    border-radius: 15px;
    width: 100%; /* Ensure it fills the column */
	max-width:155px;
    display: flex;
    justify-content: center; /* Horizontal alignment */
    align-items: center; /* Vertical alignment */
	font-size:100px !important;

    color: white; /* Text color for visibility */
    padding: 20px; /* Add padding for better appearance */
 height: 100%; /* Ensures it matches the column height */
    box-sizing: border-box; /* Include padding in the height calculation */
    z-index: 1; /* Ensure it stays below the white box */
	padding-right:60px;
}


.green-stat-box p {	font-size:100px !important; 	line-height:100px;}

.green-stat-box {    background-color: var(--green);
    border-radius: 15px;
    width: 100%; /* Ensure it fills the column */
	max-width:155px;
    display: flex;
    justify-content: center; /* Horizontal alignment */
    align-items: center; /* Vertical alignment */
	font-size:100px !important;

    color: white; /* Text color for visibility */
    padding: 20px; /* Add padding for better appearance */
 height: 100%; /* Ensures it matches the column height */
    box-sizing: border-box; /* Include padding in the height calculation */
    z-index: 1; /* Ensure it stays below the white box */
	padding-right:60px;
}


/* Blue Box */
.blue-box {
    background-color: var(--blue);
    border-radius: 15px;
    width: 100%; /* Ensure it fills the column */
    display: flex;
    justify-content: center; /* Horizontal alignment */
    align-items: center; /* Vertical alignment */
    color: white; /* Text color for visibility */
    padding: 20px; /* Add padding for better appearance */
    box-sizing: border-box; /* Include padding in the height calculation */
    z-index: 1; /* Ensure it stays below the white box */
	 height: 100%; /* Ensures it matches the column height */
}

/* White Box */
.white-box {
    background-color: white;
    border: 2px solid var(--green);
    border-radius: 15px;
    width: calc(100% + 75px); /* Adjust for overlap */
    position: relative; /* Keep relative for proper stacking */
    left: -50px; /* Overlap adjustment */
    z-index: 2; /* Ensure it appears above the blue box */

    align-items: center; /* Vertical alignment */
    padding: 20px; /* Add padding for left alignment and appearance */
    box-sizing: border-box; /* Include padding in the height calculation */
	 height: 100%; /* Ensures it matches the column height */

}
.white-box p {	font-size:20px;}
/* Full-height columns */
.fullheight {
    display: flex;
    flex-direction: column;
    height: 100%; /* Ensure it fills parent */
	
}

.special {font-size:16px !important;}
.white-box h3 {font-weight:700; text-transform:uppercase;}
.white-box {padding-left:30px;}

/* Force green-stat-box and white-box to be equal height */
.green-stat-box, .white-box, .blue-stat-box {
    display: flex;
    align-items: center;
    height: 100%; /* Ensure they match */
	min-height:210px;
}


.white-box2 {display: block;}



/* footer */

.indication {font-size:20px; line-height:30px;}
.indication-read-more {font-size:16px;}

.verybottom .logo img {}
.verybottom {font-size:16px; padding:40px;}
.verybottom a {color:var(--green); text-decoration:none;}

.footer1new {width:100%; min-height:50px; background-color:var(--midgrey);  position: sticky;  bottom: 0; z-index:10000; color: black; padding-top:15px; padding-bottom:15px; font-weight:700;}
.footer1new .footer_row  {line-height:120%}


.footer1new .boxwarn {font-size:14px; font-weight:400; display:inline-block; margin-top:10px;}
.footer2new .boxwarn {font-size:14px; font-weight:400; display:inline-block; margin-top:10px;}


.footer2new {width:100%; min-height:50px; background-color:var(--midgrey); position: sticky;  bottom: 0; z-index:10000; color: black; padding-top:15px; padding-bottom:15px; font-weight:700;}
.footer2new .footer_row  {line-height:120%}





.notes p, .notes li {font-size:14px; line-height:16px;}
.notes li {margin-bottom:5px;}


.footer2 {width:100%; background-color:#fff;color: black; padding-bottom:80px; padding-top:40px; font-size:20px; } 

.boxwarn {
    display: block;
    padding: 10px;
    border: 1px solid #000;
	margin-bottom:10px;
}

.stylewhite { padding-top:5px;}

.footer3 {width:100%; height:100px; background-color:#333;   color: white; padding-top:40px;  padding-bottom:20px; font-size:12px;}
.fleft  {text-align:left; width:80%; float:left;}
.fright{ text-align:right; width:20%; float:right;}
.fleftbtm  {text-align:left; width:50%; float:left;}
.frightbtm{ text-align:right; width:50%; float:right;}
.margins {padding-left:20px; padding-right:20px;}

.mnky-shadow {box-shadow: 2px 2px 20px 0 rgba(102,102,119,0.21)}


.text-header {font-weight:600; min-height:150px; background-image:url(https://lysodrendev.wpenginepowered.com/wp-content/themes/basetheme/images/icons/text-header-bg.jpg); background-size:cover; background-repeat:no-repeat; border-bottom: 8px solid var(--green);}

.text-header-text{ padding-top:85px; color:white;}

.text-header-image img {height:100%; width:auto;}
.text-header-image {padding-left:20px; padding-top:5px; padding-bottom:5px;}
.ptext-header {font-weight:600; min-height:150px; background-image:url(https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/03/Gradient_01-e1742663907362.png); background-size:cover; background-repeat:no-repeat; border-bottom: 8px solid var(--blue);}




.blue-box-bigger {padding-right:30px;}

.blue-box-bigger p {font-size:26px; font-weight:700;}

.green-text {
    color: var(--green);
}
.diagnosisicon img {max-height:100px;}
.hcp-aboutintro {padding-top:50px; padding-bottom:0px; }
.diagnosisicon {min-height:150px;   display: flex;
  align-items: center;
  justify-content: center;
}
.hcp-about {padding-top:50px; padding-bottom:50px; }
.explainer {
    display: flex;
    align-items: center;
    min-height: 150px; /* Adjust based on design */
	   font-size: 20px;
}
.triangle-container {
display: flex;
    align-items: center;
    min-height: 150px; /* Adjust based on design */
}
.arrow {height:100%}
.triangle-text {
    font-size: 50px;
    color: var(--blue);
}

      .info-box {
            width: 100%;
            text-align: center;
            border-radius: 20px;
            border: 2px solid #008000;
            overflow: hidden;
		  margin-bottom:20px;
      
        }

        .info-box .header {
            background-color: #008000;
            color: white;
            font-weight: bold;
			  border-radius: 0px;
            font-size: 40px;
            padding: 10px;
			padding-bottom:25px;
        }

        .info-box .content {
			margin-top:-15px;
            background-color: white;
            padding: 15px;
			    border-radius: 20px;
            font-size: 20px;
            color: black;
        }

        .superscript {
            font-size: 10px;
            vertical-align: super;
        }


.hcp-request, .hcp-signup, .hcp-medinfo, .hcp-managing {padding-top:60px; padding-bottom:60px;}








/* POPUP. */


.sgpb-main-html-content-wrapper h3 {font-size:28px; font-weight:600; color: var(--blue);}
.sgpb-main-html-content-wrapper a.greenbutton {display:inline-block; margin-right:20px; margin-left:20px; margin-bottom:0px;}




/* ------------------------------------------------------------ */

/* HELPERS */

.hide {display: none;}


/* ------------------------------------------------------------ */






@media only screen and (max-width: 780px) {
a.greenbutton {font-size: 16px;}	
html, body { font-size:16px;}
.green-glow-box {width:95%}
.green-glow-box .box_title	 {font-size:20px;}	
.green-glow-box .box_text1 {font-size: 18px;}
h1 {font-size:30px; text-transform:uppercase;}
h2 {font-size:16px; color: var(--blue); font-weight:600;}
ul li {font-size:16px;}
p {font-size:16px;}	
.blue-box-bigger p {font-size: 20px;}	
.white-box p {font-size:16px;}		
.notes p, .notes ol li {
    font-size: 12px;
    line-height: 14px;
}	
	.greenbuttonmobile {display: inline-block !important; margin-bottom:20px !important;}
	
.hcpbanner { min-height: 50px; }
		
.white-box { width: 100% !important; /* Adjust for overlap */ left: 0px !important; /* Overlap adjustment */}
	
.green-stat-box {padding-right:20px}	
	
	.fullheight {margin-bottom:20px;}	
	
	
	.mdup {display:none;}
	
.popup {
    max-width: 95vw;
    padding: 15px;
    border-radius: 20px;
  }
	
.footer_row2 {column-count: 1; } 
.fleftbtm  {text-align:center; width:100%; margin-bottom: 20px;}	
.frightbtm  {text-align:center; width:100%;}		
.footer3  {height:200px;}	
.hide {display:none;}	
.footer1new h3 {font-size:14px}
.footer1new { min-height:58px;}
.fleft {text-align:center; width:100%;}	
.fright {text-align:center; width:100%;}	
	.indication, .footer2, .footer2  p, .footer2  li {
    font-size: 14px;
    line-height: 24px;
}
	.margins{padding-left:10px; padding-right:10px;}
	.grey-glow-box br {display:none;}	

.hcp-very-top .hcp-very-top-container {
    font-size: 10px;
line-height:120%;
padding-bottom:5px;
}
.patient-very-top .hcp-very-top-container {
    font-size: 10px;
line-height:120%;
padding-bottom:5px;
}
.verybottom {
    font-size: 14px;	}
.understandingbanner {
   font-size: 20px; line-height:28px;
}	
.logo img {
    max-width: 150px;
    margin-top: 10px;
}
	
.hcpbanner h1 {
    font-size: 12px;
	    margin-top: 10px !important;
	margin-left:-50px;
}
	
.hometextcontainer p {    font-size: 14px; line-height:20px;
	margin-left:-50px;}
	
	
.hcpbanner .bluebox, .hcpbanner .bluebox p {hyphens: auto;
  overflow-wrap: break-word;
    background-color: var(--blue);
    color: white;
    font-size: 10px;
    padding: 10px;
    margin-left: -120px;
    overflow: hidden;
    padding-left: 70px;
    margin-top:10px;
    z-index: 3;
    position: relative;
}	
	.homegreenbtn {
    margin-top: 10px;
    margin-left: 0px;
}
	
.hcpbanner 	a.greenlozenge {
    font-size: 10px;
    background: var(--green);
    color: white;
    border-radius: 15px;
    padding: 5px;
    padding-left: 5px;
    padding-right: 5px;
margin-left: -40px;
}
	
	
	.bluebox sup, .hcpbanner 	a.greenlozenge sup {
    vertical-align: top;
    position: relative;
    top: 4px;
    font-size: 8px;
		
		}
	
	
	.hcp-header-box-cta {    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
	text-align:center;
	font-size: 14px;
	
	
	}
	.hcp-header-box-text {
    font-size: 16px;
    min-height: 0px;
	
	
	}
	.hcp-header-box-title {font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 24px;
}
	
	
	
	
	.grey-glow-box img {
    height:  auto;
    width: auto;
		}
		
		
	.hcpbanner img {

 height:  unset;
    width: auto;
    z-index: 5;
    position: absolute;
    right: 0px;
    top: 0;
min-height:340px;
height:340px;
}
	
	
	
}
	
	
	
	
	

@media only screen and (min-width: 992px) {
.threeflow {margin:auto;  column-count: 3;  column-gap: 30px; }
.threequarters {width:90%; }
	.linedhome {border-left: 1px solid var(--green); padding-left:20px; padding-right:20px; border-right: 1px solid var(--green); }

}


@media only screen and (max-width: 992px) {
	.verybottom {text-align:center;}
	.verybottom  img {margin-bottom:30px;}
	.prescribingimage {margin-top:40px;}
	.picarea {display:none;}
	
	
	
.footer1new .boxwarn {font-size:10px; font-weight:400; display:inline-block; margin-top:10px;}
.footer2new .boxwarn {font-size:10px; font-weight:400; display:inline-block; margin-top:10px;}
		
	
	
}


@media only screen and (min-width:1200px) {

.tubebg::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0px;
    width: 100vw; /* Extend full width */
    height: 100%;
    background-image: url('https://lysodrendev.wpenginepowered.com/wp-content/uploads/2025/04/Background1-2.png');
    background-repeat: no-repeat;
    background-position: top right;}

}


